/*
@media only screen and (max-width: 1599px) {
.banner_sec h1 { font-size: 120px; }
.banner_sec h1 span { font-size: 150px; margin: -55px 0 0 0; }
.welcome_sec .text { padding: 0 20px 0 20px; }
.welcome_sec h2 em { font-size: 190px; margin: 0 0 -60px 0; transform: none; }
.welcome_sec h2 small { font-size: 80px; margin-bottom: -20px; }
.welcome_sec h2 { font-size: 110px; }
.welcome_sec p { font-size: 18px; line-height: 1.8; padding: 0 20px 0 0; }

.service_sec .catbox,
.service_sec .intro { min-width: 950px; }

.service_sec .intro h2 { font-size: 90px; }
.service_sec .intro h2 em { margin: -70px -50px 0px -18px; font-size: 160px; }
.service_sec .intro p { font-size: 17px; line-height: 1.6; }
.service_sec .intro .button { max-width: 300px; }
.button { padding: 10px 40px; font-size: 16px; line-height: 1.2; letter-spacing: 0.03em; min-height: 50px; min-width: 100px; border-radius: 40px; }
.service_sec .image { width: 40%; }
.service_sec .text { width: 60%; }

.service_sec .catbox .cat_info .cat_title h3 { font-size: 70px; }
.service_sec .catbox .cat_info .cat_title h3 em { font-size: 120px; margin: -25px 0px 5px 0px; }
.service_sec .catbox .cat_info .cat_title { padding-right: 40px; }
.service_sec .catbox .cat_info .cat_content p { font-size: 17px; line-height: 1.6; padding-bottom: 20px; }
.service_sec .box { min-height: 740px; }

.plan_your_visit h2 { font-size: 100px; margin-top: -120px; }
.plan_your_visit h2 em { margin: -70px 0px 0px 0px; font-size: 210px; }
.service_sec { padding-bottom: 280px; }
.animation-service-bar .text-left h3 { font-size: 80px; padding-bottom: 20px; }
.animation-service-bar .text-left p { font-size: 20px; line-height: 1.6; }
.animation-service-bar .text-left .text-left-inner { min-height: 450px; }
.instagram_sec h2 { font-size: 100px; margin-top: -20px; }
.instagram_sec h2 em { font-size: 220px; }

.footer_sec .col1 { width: 23%; padding-right: 40px; }
.footer_sec .col { letter-spacing: 0.02em; font-size: 16px;  line-height: 1.6;}
.footer_sec .col2 { width: 22%; }
.footer_sec .direction { background-size: 18px auto; margin-top: 10px; padding-left: 25px; }
.footer_sec .col3 { width: 18%; }
.footer_sec .col4 { width: 18%; }
.footer_sec .col5 { width: 19%; }
.footer_sec { padding: 90px 0 50px 0; width: 100%; }
.contact_info_sec .copyright li { font-size: 15px; letter-spacing: normal; }
.contact_info_sec .copyright li + li { padding-left: 15px; }

.contact_info_sec .copyright { padding-top: 25px; }

.instagram_sec .wrapper { padding: 0 50px; }  

.banner_sec.leasing { height: auto; }

.monthBox picture { width: 48.2%; margin-right: 0; }

.newslatterBox .info-block { width: 100%; margin: 0; }

}

@media only screen and (max-width: 1499px) {
    .contactBox .left { width: 50%; }
    .contactBox .right { width: 50%; }

    .monthBox header { padding-bottom: 60px; }
    .monthBox::before { bottom: 60px; }
    .newslatterBox { margin-top: 30px; }
}
*/

@media only screen and (max-width: 1799px) {
	
	.animation-service-bar .pagination { top: 18px; transform: rotate(-1.9deg);  }
	.directory-details-bar .fulldetails:before, .directory-details-bar .fulldetails:after { max-width: 61%; background-size: 100%; }
	.directory-details-bar .fulldetails:after { background-position: bottom; bottom: 70px; }
	
	
	
}

@media only screen and (max-width: 1599px) {
	
	.animation-service-bar .pagination { top: 20px; transform: rotate(-1.9deg);  }
	
}

@media only screen and (max-width: 1399px) {
	
	.animation-service-bar .pagination { top: 22px; transform: rotate(-1.9deg);  }
	
	.mapicon-bar:before { right: -30px; top: -21px; transform: rotate(-2.6deg); }
	
	
}

@media only screen and (max-width: 1299px) {
.directory-bar .directory-post-list { margin-left: 0; margin-right: 0; }	
.service_sec .catbox, .service_sec .intro { min-width: 953px; }
.service_sec .catbox { padding: 32px 20px 0 20px; }
.service_sec .box { min-height: 740px; }
.service_sec .image { width: 40%; }
.service_sec .text { width: 60%; }

.banner_sec.leasing { height: auto; }


.instagram_sec .follow { font-size: 30px; }
.instagram_sec .slick-arrow { width: 53px; height: 33px; left: -20px; margin-top: -16px; }
.instagram_sec .slick-arrow.slick-next { left: auto; right: -20px; }
.instagram_sec .wrapper { padding: 0 35px; }
.instagram_sec { padding-bottom: 60px; }
.instagram_sec .instafeed { padding: 0; }	
.contact_info_sec .copyright li + li { padding-left: 15px; }
.animation-service-bar .pagination { top: 22px; }

.directory-details-bar .intro .leftbox { padding-right: 70px; width: 44.43%; }
.mapicon-bar { padding: 80px 0px 112px 0px; margin-top: -68px; }
	
.leasing-bar h2 { margin: 0px 0 0 0px; font-size: 80px; }
.leasing-bar h2 span { margin: -30px 10px 0px 0px; font-size: 100px; }

.contactBox .right { padding: 20px 0 30px 40px; }

.formBox h2 { font-size: 60px; }
.formBox .left { padding-right: 30px; }
.formBox .right { padding-left: 30px; }

.monthBox header { padding-top: 120px; }
.monthBox h2 { font-size: 80px; max-width: 800px; }
.monthBox .info-block { font-size: 18px; padding: 60px 50px 0 0; }
.monthBox .info-block p { padding-bottom: 30px; }



}

@media only screen and (max-width: 1279px) {
#header-part .logo { max-width: 170px; margin-left: -70px;}
#header-part #menu li { font-size: 18px; line-height: 25px;}
#header-part #menu ul { padding-right: 0;}
#header-part #menu-main-menu > li.logo-spacer { max-width: 170px;}
#header-part { padding: 80px 0 30px; }

.welcome_sec h2 em { font-size: 80px; margin: 0 0 0px 0; transform: translate(-30px, 0); }
.welcome_sec h2, .welcome_sec h2 small { font-size: 60px; }
.welcome_sec h2 small { margin: 0px; font-size: 50px; }
.welcome_sec .text { padding: 0 20px 0 45px; }
.welcome_sec h2 em { font-size: 70px; margin: 0 0 0px 0; }
	
.newslatterBox { margin-top: 80px; }
.newslatterBox h2 { text-align: center; font-size: 60px; }
.newslatterBox h2 span { font-size: 100%; }
.newslatterBox .info-block { display: block; }
.newslatterBox h4 { text-align: center; margin-bottom: 15px; }
.newslatterBox form { padding: 0; max-width: 800px; margin: 0 auto; }

.newslatterBox .info-block { width: 100%; }

.service_sec .box .item:nth-of-type(1) .title { width: 0; }
.service_sec .catbox { min-width: 715px; }
.service_sec .intro { padding-left: 10px; min-width: 720px; }
.service_sec .image img { border-radius: 50px 50px 0 50px; }
.service_sec .image figure:before { border-radius: 55px 55px 3px 55px; }
.service_sec .text { padding: 80px 20px 0 20px; }
.service_sec .intro h2 { font-size: 60px; }
.service_sec .intro h2 em { margin: 0px 0 0px 0px; font-size: 80px; }
.service_sec .item .title span { letter-spacing: 0.10em; padding: 20px 12px; font-size: 16px; }
.service_sec .item .title .titleinner span:before { top: calc(100% - 10px); }
.service_sec .item { flex: 0 0 42px; }
.service_sec .item.active { flex: 0 0 calc(100% - 252px); }
.service_sec .catbox .cat_image figure img { border-radius: 50px 50px 0 50px; }
.service_sec .catbox .cat_image figure:before { border-radius: 55px 55px 3px 55px; }
.service_sec .item.active span:not(.btnbg) { padding-bottom: 35px; }
.service_sec .item .title .titleinner span:before { top: calc(100% - 10px); }
.service_sec .item.active .title span:before { top: calc(100% + 10px); }

.service_sec .catbox .cat_info .cat_title h3 { font-size: 40px; }
.service_sec .catbox .cat_info .cat_title h3 em { font-size: 100px; margin: 0px 0px 5px 0px; }
.service_sec .catbox .cat_info .cat_content p { font-size: 16px; line-height: 1.4; padding-bottom: 20px; }
.service_sec .catbox .cat_info { padding-top: 25px; }
.service_sec .item .title:after { width: 37px; height: 37px; margin-left: -19px; bottom: 29px; }
.service_sec .image { margin-top: 40px; }
.service_sec .box { min-height: 620px; }



.plan_your_visit h2 { font-size: 70px; }
.plan_your_visit h2 em { margin: -35px 0px 0px 5px; font-size: 100px; }
.animation-service-bar .pagination { top: 23px; transform: rotate(-3deg); }
.animation-service-bar .text-left { padding-right: 50px; }
.animation-service-bar .text-left h3 { font-size: 60px; }
.animation-service-bar .text-left p { font-size: 18px; line-height: 1.5; }
.animation-service-bar .images-right .repeat figure img { border-radius: 50px 50px 50px 0; } 
.animation-service-bar .images-right .repeat figure:before { border-radius: 55px 55px 55px 3px; }
.animation-service-bar .images-right .repeat { min-height: auto; }
.instagram_sec h2 em { font-size: 100px; margin-right: 20px; }
.instagram_sec h2 { font-size: 65px; padding-right: 0px; margin-top: 0; }
.instagram_sec .follow { font-size: 24px; margin: -10px 20px 0 auto; }
.footer_sec .col { letter-spacing: 0.02em; font-size: 14px; line-height: 1.4; }
.footer_sec .call { line-height: 20px; background-size: auto 20px; padding-left: 25px; }
.footer_sec .col1 { width: 20%; }
.footer_sec .col2 { width: 25%; }
.footer_sec .col5 { width: 16%; }
.contact_info_sec p { font-size: 15px; }
.contact_info_sec .btn { width: 120px; height: 50px; letter-spacing: 0.04em; font-size: 16px; }
.contact_info_sec input[type="email"] { width: calc(100% - 120px); letter-spacing: 0.02em; height: 50px; font-size: 16px; padding: 15px 15px 15px; }

.contact_info_sec .btn, .contact_info_sec .the-form .button { width: 120px; height: 50px; min-width: 120px; min-height: 50px; }


.contact_info_sec .col + .col { width: 55%; padding-left: 15px; }
.contact_info_sec .col { width: 45%; }
.contact_info_sec h5 { font-size: 20px; }
.contact_info_sec .copyright li + li { padding-left: 10px; font-size: 13px; }
.contact_info_sec label { font-size: 14PX; line-height: 1.2; }
.contact_info_sec .social_list { padding: 0; }
.contact_info_sec { padding: 20px 0 50px; }
.banner_sec h1 { font-size: 100px; }
.banner_sec h1 span { font-size: 70px; margin: -20px 0 30px 0; }
.banner_sec.leasing h1 { letter-spacing: 0.02em; padding-right: 0px; font-size: 80px; }
.banner_sec.leasing h1 span { font-size: 90px; }

	.breadcrumbs-bar h1 { font-size: 100px; }
	.breadcrumbs-bar p { font-size: 30px; }
	.breadcrumbs-bar .rightcontent .filterbox .searchform input.searchfield { font-size: 20px; }
	
	.directory-bar .directory-item { padding: 0 0px 60px;  width: 33.33%; }
	
	.single-directory #content-part { padding-top: 165px; }
	.directory-details-bar .intro .leftbox { padding-right: 30px; }
	.directory-details-bar .intro .leftbox .timing h4 { font-size: 20px; }
	.directory-details-bar .intro .leftbox .timing li { font-size: 16px; line-height: 25px; }	
	.directory-details-bar .intro .leftbox .timing { padding: 0; }
	.directory-details-bar .intro .leftbox .timing ul { padding: 0px 0px 0px 60px; margin: -7px 0px 0px; }
	
	.directory-details-bar .intro .rightgallery .slideitem figure img { height: 600px; }
	.directory-details-bar .fulldetails .information { padding: 130px 10px 120px 10px; }
	.directory-details-bar .fulldetails h2 { padding: 0px 0px 25px; font-size: 60px; line-height: 1; }
	.directory-details-bar .fulldetails address{ font-size: 20px; line-height: 35px; }
	
	.welcome_sec.leasing .intro { padding-left: 0px; }
	.welcome_sec.leasing h2 em { font-size: 70px; }
	.welcome_sec.leasing p { padding: 0px 0px 30px 0px; }
	.leasing-bar h2 { margin: 0px 0 0 0px; font-size: 80px; }
	.leasing-bar h2 span { margin: -20px 10px 0px 0px; font-size: 85px; }
	.leasing-bar .leasing-item figure span.btnbg span { width: 240px; height: 55px; line-height: 55px; }
	.leasingform_sec .formcontent { padding: 90px 10px 0px 40px; }
	.leasingform_sec .formcontent h2 { padding-bottom: 20px; font-size: 70px; }
	.leasing-bar .leasing-item figure a:before { background-size: cover; }
	/*.leasing-bar .leasing-item .heading h3 { font-size: 42px; }*/

    .payBox h2 { font-size: 100px; margin-bottom: 0;}

    .farmersBox .info-section { padding: 5px 0 0 55px; }

    .farmersBox picture span { width: 108px; height: 108px; }
	#footer-part .wrapper { padding: 0 20px; }

.directory-details-bar .intro .leftbox .mainlogo img { }
	
	.inner-banner-bar h1 { font-size: 80px; }
	
	.mapicon-bar:before {
		right: -30px;
		top: -21px;
		transform: rotate(-3.1deg);
	}
	
	#sb_instagram .sbi_photo img { height: 400px; }
	#sb_instagram .item.group .sbi_photo img { height: 190px; }

}

@media only screen and (max-width: 1199px) {
    .contactBox h2 { font-size: 80px; }
    .contactBox .left picture { border-radius: 50px 50px 50px 0 }
    .contactBox .left img { border-radius: 40px 40px 40px 0; }
    .contactBox .accordion-item p { font-size: 18px; }
    .contactBox .accordion-item h3 { font-size: 32px; padding-left: 60px; }
    .contactBox .accordion-item h3 span { width: 35px; height: 35px; top: 27px; }
    .contactBox .accordion-body { padding-left: 60px; }

    .formBox { padding: 34px 0 60px; }
    .formBox h2 { font-size: 50px; }
    .formBox .left { padding-right: 20px; }
    .formBox .right { padding-left: 20px; }
    .formBox .item a { font-size: 18px; }

    .payBox { padding: 40px 0 70px; }
    .payBox h2 { font-size: 70px;}

    .farmersBox { padding-bottom: 125px; }
    .farmersBox::before { top: 0; background-size: auto 77%; }
    .farmersBox picture { border-radius: 50px 50px 50px 0 }
    .farmersBox picture > img { border-radius: 40px 40px 40px 0; }
    .farmersBox h2 { font-size: 80px; }
    .farmersBox h3 { font-size: 30px; }
    .farmersBox p, .farmersBox .info-block span { font-size: 18px; }
    .farmersBox .info-block { margin-bottom: 10px; }
    .farmersBox .item img { max-width: 20px; max-height: 20px; }
    .farmersBox .social-links { margin-top: 25px; }
    .farmersBox .social-links img { max-width: 30px; max-height: 30px; }
    .farmersBox footer { margin-top: 35px; }

    .farmersBox picture span { width: 90px; height: 90px; bottom: 40px; right: 40px; }

    .monthBox { padding-bottom: 40px; }
    .monthBox::before { bottom: 0; }
    .monthBox picture { margin-right: 0; width: calc(48.2% + 0px); border-radius: 50px 50px 50px 0 }
    .monthBox picture > img { border-radius: 40px 40px 40px 0; }
	.monthBox h2 { font-size: 70px; }
	.monthBox h2 span { font-size: 100%; }
	
}
@media only screen and (max-width: 1023px) {

.button.black span { padding: 10px 40px; min-height: 48px; }
#header-part .logo { max-width: 130px; margin-left: -51px; }   
#header-part #menu-main-menu > li.logo-spacer { max-width: 130px; min-width: 130px; }
#header-part #menu li { font-size: 16px; line-height: 20px; margin: 0 15px; }
#header-part { padding: 65px 0 30px; }
#header-part #menu .sub-menu li a { font-size: 14px; line-height: 1.1; padding: 8px 10px; }
#header-part #menu .sub-menu { width: 225px; }
.banner_sec h1 { font-size: 70px; letter-spacing: 0.05em; }
.banner_sec h1 span { font-size: 60px; margin: -15px 0 30px 0; }
.banner_sec.leasing h1 { letter-spacing: 0.02em; padding-right: 0px; font-size: 60px; }
.banner_sec.leasing h1 span { font-size: 70px; }

.button { padding: 5px 40px; font-size: 15px; line-height: 1.2; min-height: 45px; }
.welcome_sec .image {  padding: 0; width: 100%; order: 0; max-width: 400px; margin: 0 auto; }
.welcome_sec .text { padding: 30px 0 0 0; width: 100%; }
.welcome_sec h2 em { transform: none; }
.welcome_sec .image img { height: 100%; border-radius: 50px 50px 50px 0; }
.welcome_sec .image figure:before { height: calc(100% + 10px); border-radius: 56px 56px 56px 3px; }	
.welcome_sec { position: relative; padding: 100px 0 181px; }
.welcome_sec .text { text-align: center; }

.service_sec .box { min-height: auto; display: block; }
.service_sec .item { display: block; }
.service_sec .box .item:nth-of-type(1) .title { padding: 0; }
.service_sec .item .title { padding: 0; writing-mode: unset; }
.service_sec .item .titleinner { margin: 0 45px 0 0; }
.service_sec .item .title span { padding: 12px 20px; }
.service_sec .item.active span:not(.btnbg) { padding-bottom: 12px; }
.service_sec .item .content { opacity: 100; transition: none; }
.service_sec .catbox { min-width: 100%; opacity: 100; visibility: visible; transition: none; }
.service_sec .box .item:nth-of-type(1) .title { height: 0; }
.service_sec .image { margin: 0; }
.service_sec .text { padding: 0 0 0 30px; }  
.service_sec .intro { padding-left: 0px; min-width: auto; margin: 0 0 30px 0; }
.service_sec .item .title .titleinner span:before { top: 50%; width: 1000px; height: 1px; left: 100%; }
.service_sec .item .title:after { width: 37px; height: 37px; right: 0; left: auto; top: 50%; margin: -18px 0 0 0; bottom: auto; transform: rotate(28deg); }
.service_sec .item.active .title .titleinner span:before { left: calc(100% + 15px); }
.service_sec .wrapper { padding-left: 15px; }
.service_sec .catbox { padding: 30px 0; }
.service_sec .catbox .cat_image { padding: 0 7px; }
.plan_your_visit h2 { font-size: 60px; }
.plan_your_visit h2 em { margin: -30px 0px 0px 10px; font-size: 80px; }
.animation-service-bar .images-right { width: 48%; }
.animation-service-bar .text-left { width: 52%; }
.animation-service-bar .images-right .repeat { padding-bottom: 100px; }
.instagram_sec h2 em { font-size: 90px; }
.instagram_sec h2 { font-size: 60px; }
.instagram_sec .follow { font-size: 16px; margin-top: -5px; }
.footer_sec .col1 { width: 100%; text-align: center; padding: 0 0 30px 0; }
.footer_sec .logo { margin: 0; max-width: 150px; display: inline-block; }
.footer_sec { padding: 30px 0; }
.footer_sec .col5 { width: 130px; }

.footer_sec .col2 { width: 33%; }
.footer_sec .col3 { width: 25%; }
.footer_sec .col4 { width: calc(42% - 130px); }
.contact_info_sec .col { width: 100%; padding: 0; overflow: hidden; }
.contact_info_sec .col + .col { width: 100%; padding: 50px 0 0 0; }
.contact_info_sec:before { display: none; }
.contact_info_sec h5 { position: relative; padding: 0; margin: 0 0 20px 0;  }
.contact_info_sec h5:before { width: 2000px; height: 1px; content: ''; position: absolute; left: calc(100% + 15px); top: 50%; background: #d6b16e; }


.rightBlogBox { padding: 0 0 0 20px; width: 30%; }  
.leftBlogBox { width: 70%; }
.search-form input[type="submit"] { font-size: 14px; width: 70px; padding: 5px; }
.search-form input[type="Search"] { width: calc(100% - 75px); width: -ms-calc(100% - 75px); width: -webkit-calc(100% - 75px); width: -moz-calc(100% - 75px); }
.leftBlogBox .postLoop .image { max-width:180px; }
.blog-bar { padding: 40px 0 30px; }
.leftBlogBox .postLoop { padding: 20px 0; }
.leftBlogBox .wp-pagenavi { margin: 25px 0 0; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { width: calc(100% - 100px); width: -webkit-calc(100% - 100px); width: -ms-calc(100% - 100px); width: -moz-calc(100% - 100px); }

#sb_instagram .sbi_photo img { border-radius: 15px; }
.instagram_sec #sb_instagram #sbi_images .sbi_item { border-radius: 18px; }
#sb_instagram #sbi_images .item.group .sbi_item { margin: 3px !important; width: calc(50% - 6px); }
#sb_instagram .item.group { margin: -3px; }
.instagram_sec .slick-slide { padding: 6px; }
	
	.breadcrumbs-bar .lefttitle { width: 100%; padding-top: 20px; }
	.breadcrumbs-bar .rightcontent { padding: 4px 0px 0px 0px; width: 100%; }
	.breadcrumbs-bar .rightcontent .breadcrumbsbg { padding-bottom: 40px; padding-top: 25px; }
	
	.directory-bar .directory-item { padding: 0 0px 50px; width: 50%; }
	.directory-bar .directory-post-list { margin: -200px 0px 0px 0px; }
	.breadcrumbs-bar { padding: 90px 0 230px 0; }

	.directory-bar.listview .directoryitem-mid h2 { padding-left: 10px; font-size: 80px; width: 15%; }
	.directory-bar.listview .directoryitem-mid ul.dir-group li a span.title { font-size: 28px; letter-spacing: 0px; }
	.directory-bar.listview .directoryitem-mid ul.dir-group { width: 85%; }
	
	.single-directory #content-part { padding-top: 145px; }
	.directory-details-bar .intro .leftbox { padding: 30px 0 0 0; width: 100%; }
	.directory-details-bar .intro .rightgallery { padding: 40px 50px 0px 50px; width: 100%; }
	.directory-details-bar .intro .rightgallery .gallerysliderbg { position: relative; width: 100%; top: 0; left: 0px; z-index: 10; }
	
	.mapicon-bar h3 { padding-bottom: 30px; font-size: 60px; line-height: 1; }
	.mapicon-bar h3 span { margin-left: 15px; font-size: 80px; letter-spacing: -2px; line-height: 0.8;  }
	
	.welcome_sec.leasing h2 { font-size: 40px; margin-bottom: 0px; }
	.welcome_sec.leasing h2 em { font-size: 60px; }
	.welcome_sec.leasing a.button span { width: 320px; }
	.welcome_sec.leasing { padding-bottom: 190px; padding-top: 110px; }
	
 	.leasing-bar h2 { margin: 0px 0 0 0px; font-size: 60px; }
	.leasing-bar h2 span { margin: 0px 0px 10px 0px; font-size: 70px; }
	.leasing-bar .leasing-item { padding: 0 9px 50px; width: 50%; }
	
 	.leasingform_sec .formcontent { padding: 100px 0px 0px 20px; }
	.leasingform_sec .formcontent p { font-size: 20px; line-height: 35px; }
 	.leasingform_sec .formcontent h2 { padding-bottom: 20px; font-size: 55px; }
	.leasingform_sec .formcontent .wpcf7 .wpcf7-form-control-wrap { padding: 0px 10px 20px; width: 100%; }
	.leasingform_sec .formcontent .wpcf7 .wpcf7-text { padding: 0 25px; font-size: 18px; height: 60px; }
	
	.contactBox h2 { font-size: 70px; }
    .contactBox .accordion-item h3 { font-size: 26px; padding: 10px 0 10px 45px; }
    .contactBox .accordion-item h3 span { width: 30px; height: 30px; top: 13px; left: 2px; }
    .contactBox .accordion-body { padding: 20px 0 10px 0; }

    .formBox h2 { font-size: 40px; }
    .formBox .item a { font-size: 16px; }
    .formBox .item { margin-bottom: 12px; }
    .formBox .item img { width: 24px; }
    
    .farmersBox h2 { font-size: 60px; }
    .farmersBox picture { width: calc(100% - 395px); }
    .farmersBox .info-section { width: 395px; }
    .farmersBox footer .button span { min-width: auto; }
    .farmersBox picture span { padding: 16px; width: 70px; height: 70px; right: 30px; bottom: 30px; }

    .monthBox header { padding-top: 100px; }
    .monthBox h2 { font-size: 65px; max-width: 600px; line-height: 1; }
    .monthBox picture { margin-top: -80px; }

    .newslatterBox { margin-top: 60px; padding-bottom: 50px; }
    .newslatterBox h2 { font-size: 55px; padding-bottom: 5px; }
    .newslatterBox h4 { font-size: 45px; } 
    .newslatterBox .button span { min-width: 0; }
    .newslatterBox input { height: 45px; font-size: 16px; padding: 5px 25px; width: calc(100% - 160px); }
	.contactBox .accordion-item p { font-size: 16px; }
	.banner_sec { min-height: 600px; }
	.leasingform_sec .leftimg figure img { border-radius: 60px 60px 60px 5px; }
	
	.inner-banner-bar h1 { font-size: 70px; }
	
	.directory-bar:before { top: 170px; }
	.directory-bar.listview:before { top: -95px; }
	.directory-details-bar .intro .leftbox .mainlogo { max-width: 270px; }
	
	.mapicon-bar:before {
	right: -30px;
	top: -21px;
	transform: rotate(-4.2deg);
	}
	
	#sb_instagram .sbi_photo img { height: 300px; }
	#sb_instagram .item.group .sbi_photo img { height: 140px; }
	
	.content-bar h2 { font-size: 35px; }
	.content-bar h3 { font-size: 30px; }

	
}

@media only screen and (max-width: 767px) {

  .button.black span { min-height: 15px; padding: 10px 40px; }  

.mm-menu { background: #222 url(../images/black-bg.webp) center center no-repeat; background-size: cover; }
.mm-opened #wrapper { box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); -ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.4); }
.mm-opened a.close { display: block; }
.mm-opened #header-part .logo { opacity: 0 !important; }
#back-to-top { display: block; }

a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 10px; top: 40px; z-index: 8888; }
a.close:before,  a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 4px; top: 0px; content: ""; background: #fff; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
a.close:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }

a.mobilemenu { text-decoration: none; display: block; font-size: 30px; color: #fff; height: 30px; line-height: 30px; letter-spacing: 0.05em; font-family: 'Poblet Solid'; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 4px; }
.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff; display: block; height: 3px; position: absolute; right: 0; top: 13px; }
.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
.mobilemenu span:after,.mobilemenu span:before { background-color: #fff; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }

.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .mm-listview > li > a, .mm-listview > li > span { text-transform: uppercase; }
.mm-menu .mm-navbar .mm-btn::before, .mm-menu .mm-navbar .mm-btn::after, .mm-menu .mm-listview > li .mm-prev::before, .mm-menu .mm-listview > li .mm-next::after, .mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-prev::after, .mm-menu .mm-listview > li .mm-next::before { border-color: rgba(255,255,255,0.5); }

#header nav#menu { display: none; }
#header:before { width: 100%; height: 40px; content:''; position: absolute; left: 0px; top: 0px; background: rgba(0,0,0,0.3); }
.mm-listview > li.current-menu-ancestor > a,.mm-listview > li.current-menu-item > a { background: rgba(0,0,0,0.2); }

#mm-menu { animation: none !important; -webkit-animation: none !important; transform: none !important; opacity: 100; }
.banner_sec h1 { font-size: 42px; letter-spacing: 0.02em; }
.banner_sec h1 span { font-size: 45px; margin: -5px 0 30px 0; -webkit-text-stroke-width: 0px; }
#header-part #menu { display: none; }
#header-part .logo { max-width: 110px; margin-left: 0; left: 15px; top: 10px; }
#header-part.fixed .logo { top: 12px; max-width: 95px; margin-left: 0px; }
#header-part.fixed a.mobilemenu { top: 25px; }
a.mobilemenu { top: 35px; }  
.welcome_sec h2 em { font-size: 48px; margin-bottom: 15px; }
.welcome_sec h2 { font-size: 38px; }
.welcome_sec h2 small { font-size: 45px; margin-bottom: -10px; }
.welcome_sec h2 small { font-size: 40px; margin-bottom: 0; }

.service_sec .image { width: 100%; padding-right: 10px; }
.service_sec .box { padding: 0; }
.service_sec .text { padding: 30px 0 0 0; width: 100%; }
.service_sec .intro h2 { font-size: 38px; }
.service_sec .intro h2 em { margin: 10px 0 0px 0px; font-size: 48px; }
.service_sec .item .title span { letter-spacing: normal; }
.service_sec .catbox .cat_image figure img { border-radius: 30px 30px 0 30px; }
.service_sec .catbox .cat_image figure:before { border-radius: 32px 32px 3px 32px; }

.service_sec .catbox .cat_info .cat_title { width: 100%; padding: 0 0 10px 0; }
.service_sec .catbox .cat_info .cat_content { width: 100%; }
.service_sec .catbox .cat_info .cat_title h3 em { margin-bottom: -15px; }
.service_sec .catbox .cat_info .cat_title h3 { padding: 0; margin: 0; }
.service_sec .catbox .cat_info { text-align: center; }
.plan_your_visit h2 { font-size: 38px; letter-spacing: normal; }
.plan_your_visit h2 em { font-size: 50px; margin-top: 0px; }
.service_sec { padding-bottom: 190px; }
.plan_your_visit h2 { margin: -100px 0 0 0; text-align: center; }
.animation-service-bar .mobile-only { display: block; text-align: center; padding: 20px 0 0 0; width: 100%; }
.animation-service-bar .mobile-only h3 { padding-bottom: 20px; font-size: 38px; line-height: 0.80; font-family: "cormorant-garamond",serif; font-weight: 500; }
.animation-service-bar .mobile-only h3 br {display: none;}
.animation-service-bar .mobile-only p { font-size: 18px; line-height: 1.5; }
.animation-service-bar .text-left { display: none; }
.animation-service-bar .images-right { width: 100%; margin-top: 0; padding-bottom: 50px; }
.plan_your_visit .bg { position: absolute; height: 100%; top: 0; }
.plan_your_visit .wrapper { margin-top: 0; }
.plan_your_visit:after,
.plan_your_visit .bg:before { height: 30px; }
.animation-service-bar .images-right .repeat { padding-bottom: 30px; }
.animation-service-bar .images-right .repeat:last-child { padding-bottom: 0; }
.instagram_sec h2 em { display: block; font-size: 65px; margin: 0; line-height: 0.9; }
.instagram_sec h2 { font-size: 38px; padding: 0; display: block; margin: 0; }
.instagram_sec .follow { margin: 20px auto 0; font-size: 15px;}
.instagram_sec .instafeed { margin-top: 40px; }
.instagram_sec { padding-bottom: 50px; }
.footer_sec .col2,
.footer_sec .col3,
.footer_sec .col4,
.footer_sec .col5 { width: 100%; padding: 0 0 20px 0; text-align: center; }
.footer_sec .col5 { padding: 0; }
.contact_info_sec h5 { font-size: 18px; display: table; margin: 0 auto 20px; position: relative; z-index: 1; padding: 0; }
.contact_info_sec h5:before { left: 50%; margin-left: -1000px; z-index: -1; }
.contact_info_sec h5 span { padding: 0 10px; background: #000; position: relative; z-index: 1; }
.contact_info_sec { text-align: center; }
.contact_info_sec .btn { width: 100px; height: 40px; letter-spacing: 0.0em; font-size: 16px; }
.contact_info_sec input[type="email"] { width: calc(100% - 100px); letter-spacing: 0em; height: 40px; font-size: 16px; padding: 10px; }
.contact_info_sec .btn, .contact_info_sec .the-form .button { width: 100px; height: 40px; min-width: 100px; min-height: 40px; }
.contact_info_sec .social_list li ,
.contact_info_sec .social_list li + li { margin: 0 12px; font-size: 30px; line-height: 1; }
.contact_info_sec .social_list li a { font-size: 25px; }
.welcome_sec p { padding: 0; font-size: 14px; }
.contactBox .left.no-style { padding: 0; }


table { margin-bottom: 15px; }

.rightBlogBox { display: none; }
.leftBlogBox { margin-top: 0; width: 100%; }
.mobilesidebar { display: block; }
.mobilesidebar h3.widgettitle { display: none; }
.leftBlogBox #searchform input#s { border: 1px solid #7b7b7b; box-sizing: border-box; color: #7b7b7b; float: left; height: 30px; margin-right: 4px; padding: 5px; width: 200px; }
.leftBlogBox #searchform input#searchsubmit { background: #ea0000 none repeat scroll 0 0; border: medium none; color: #ffffff; cursor: pointer; float: left; font-weight: bold; height: 30px; text-transform: capitalize; width: 76px; }
.leftBlogBox #searchform input#searchsubmit:hover { background: #c70505 none repeat scroll 0 0; }
.leftBlogBox #cat { -moz-appearance: none; background: #ffffff url(../images/drop_arrow.png) calc(100% - 10px) center no-repeat; background-size:22px auto; border: 1px solid #0b9444 ; border-radius: 0; color: #000; cursor: pointer; float: left; font-size: 14px; line-height: 19px; margin: 10px 0 0 0; max-width: 100%; padding: 4px 2px; width: 100%; }
.leftBlogBox #cat option { color: #000000; font-size: 13px; padding: 2px 5px; }
.leftBlogBox #cat option { font-size: 13px; padding: 2px 5px; }
.leftBlogBox #searchform input#s { width: 200px; }
.wp-pagenavi { margin-bottom: 50px; }
.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { border-radius: 0; font-size: 14px; line-height: 21px; padding: 7px; resize: none; width: 380px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3, h2.comments-title { font-style: normal; font-size:16px; line-height: 20px; }
.leftBlogBox #commentform { margin-top: 30px; }
.leftBlogBox .commentlist a.url, .leftBlogBox .commentlist cite.fn, .leftBlogBox a.url, .leftBlogBox cite.fn { font-size: 14px; line-height: 18px; }  
.leftBlogBox p { padding-bottom: 20px; }
.leftBlogBox .comment-list .comment-metadata { font-size: 14px; line-height: 18px; }
.leftBlogBox h3#comments, .leftBlogBox #respond h3 { font-size: 20px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { border-radius: 0; color: #ffffff; font-size: 15px; line-height: 20px; margin-left: 100px; }
.search-form input[type="submit"] { padding: 4px 16px; }
.leftBlogBox .widget .widget-title { display: none; }
.leftBlogBox .postLoop .image img { height: auto; }
.leftBlogBox h1 { padding-bottom: 15px; }
.leftBlogBox.single .mobilesidebar { overflow:hidden; margin-bottom: 20px; }
.blog-bar { padding: 30px 0; }
.error404 .content-bar { min-height:250px; padding: 70px 0 50px; }  
.online_pay_sec .left::before { height:100%; margin:0; top:0; }
.content-bar { padding: 20px 0; }
	
	.breadcrumbs-bar h1 { font-size: 70px; line-height: 1; padding: 15px 0 10px 0; }
	.breadcrumbs-bar p { font-size: 28px; line-height: 1; }
	.breadcrumbs-bar .rightcontent .breadcrumbsbg .breadcrumbs { font-size: 15px; padding-bottom: 0px; }
	.breadcrumbs-bar .rightcontent .filterbox .searchform { width: 100%; margin-bottom: 15px; }
	.breadcrumbs-bar .rightcontent .filterbox .categorylist { width: 100%; }
	.breadcrumbs-bar .rightcontent .breadcrumbsbg .filter a { margin-left: 10px; width: 50px; height: 50px; }
	
	.directory-bar .directory-item { padding: 0 0px 40px; width: 100%; }
	.directory-bar .directory-item h3 { font-size: 30px; }
	
	.page-template-directory-template #content-part { padding-top: 105px; }
	.page-template-directory-template a.mobilemenu { color: #000; }
	.page-template-directory-template .mobilemenu span, .page-template-directory-template .mobilemenu span:after, .page-template-directory-template .mobilemenu span:before { background: #000; }
	


	.breadcrumbs-bar .alhabatically { padding: 50px 20px 30px; }
	.breadcrumbs-bar .alhabatically li { width: 7%; }
	.breadcrumbs-bar .alhabatically li a { padding: 0 0 20px; }
	.directory-bar.listview .directoryitem-mid h2 { padding-left: 0px; width: 14%; font-size: 25px; letter-spacing: 0px; padding-top: 20px; }
	.directory-bar.listview .directoryitem-mid ul.dir-group li a span.title { width: 100%; font-size: 28px; padding-bottom: 20px; }
	
	.single-directory #content-part { padding-top: 95px; }
	.directory-details-bar .breadcrumbs { font-size: 15px; }
	.directory-details-bar .intro .leftbox .timing h4 { font-size: 16px; padding-left: 57px; }
	.directory-details-bar .intro .leftbox .timing ul { padding: 0px 0px 0px 10px; margin: 17px 0px 1px; }
	.directory-details-bar .intro .leftbox .timing li { font-size: 16px; line-height: 30px; }
	.directory-details-bar .intro .rightgallery { padding: 40px 0px 0px 0px; width: 100%; }
	.directory-details-bar .intro .rightgallery .navbg { padding: 3px; left: -15px; bottom: 80px; width: 80px; height: 80px; }
	.directory-details-bar .intro .rightgallery .navbg span { width: 70px; height: 70px; }
	.directory-details-bar .intro .rightgallery .slideitem figure img { border-radius: 50px 50px 50px 4px; height: 500px; }
	.directory-details-bar .intro .rightgallery .slideitem { border-radius: 55px 55px 55px 5px; }
	.directory-details-bar .intro .rightgallery .slick-arrow { left: -14px; bottom: 87px; width: 44px; height: 70px; }
	.directory-details-bar .intro .rightgallery .slick-next { left: 16px; }
	
	.directory-details-bar .fulldetails .information { padding: 100px 10px 120px 0px; max-width: 100%; }
	.directory-details-bar .fulldetails .socialinks li { padding-right: 25px; }
	.directory-details-bar .fulldetails .socialinks li a { font-size: 36px; }
	
	.mapicon-bar { padding: 50px 0px 80px 0px; margin-top: -57px; }
	.mapicon-bar h3 { padding-bottom: 25px; font-size: 42px; line-height: 1; }
	.mapicon-bar a.button span { max-width: 100%; }
	.mapicon-bar h3 span { margin-left: 5px; font-size: 65px; letter-spacing: -2px; line-height: 0.8; }
	.mapicon-bar a.button span { padding: 0 30px; width: 100%; height: 60px; }
	
	.welcome_sec.leasing { padding-bottom: 170px; padding-top: 100px; }
	.welcome_sec.leasing h2 { font-size: 35px; margin-bottom: 0px; }
	.welcome_sec.leasing p { padding: 0px 0px 20px 0px; }
	.welcome_sec.leasing a.button { margin-bottom: 10px; }
	.welcome_sec.leasing a.button span { line-height: 52px; }
    .welcome_sec.tenants h2 { font-size: 35px; }
    .welcome_sec.tenants h2 em { font-size: 65px; transform: none; }
	
	.leasing-bar h2 { margin: 0px 0 20px 0px; font-size: 40px; }
	.leasing-bar h2 span { margin: -35px 0px 15px 0px; font-size: 70px; }
	.leasing-bar .leasing-item { padding: 0 9px 40px; width: 100%; }
	
	.leasingform_sec { padding: 25px 0px 60px 0px; }
	.leasingform_sec .leftimg { width: 100%; }
	.leasingform_sec .formcontent { padding: 40px 0px 0px 0px; width: 100%; }
	.leasingform_sec .formcontent p { font-size: 18px; line-height: 32px; }

    .contactBox { padding: 40px 0 60px; }
    .contactBox h2 { font-size: 38px; }
    .contactBox .left { width: 100%; }
    .contactBox .right { width: 100%; padding: 40px 0 0; }
    .contactBox .accordion-item p { font-size: 16px; }
    .contactBox .accordion-item p a img { width: 20px; }
	
    .formBox h2 { font-size: 40px; }
    .formBox .left { width: 100%; padding: 0 0 30px; } 
    .formBox .right { padding: 30px 0 0; width: 100%; }
    .formBox .right::before { top: 0; width: 100%; bottom: auto; height: 1px; }

    .payBox { padding: 40px 0 50px; }
    .payBox h2 { font-size: 48px;}

    .farmersBox { padding: 40px 0 115px; }
    .farmersBox::before { background-size: auto 69%; }
    .farmersBox h2 { font-size: 50px; }
    .farmersBox picture { width: 100%; }
    .farmersBox .info-section { width: 100%; padding: 30px 0 0; }
    .farmersBox h3 { font-size: 35px; }
    .farmersBox picture span { padding: 11px; width: 50px; height: 50px; right: 25px; bottom: 25px; }

    .monthBox header { padding-top: 60px; padding-bottom: 30px; }
    .monthBox h2 { font-size: 45px; line-height: 48px; max-width: 320px; }
    .monthBox .info-block { padding: 40px 0 0; width: 100%; }
    .monthBox picture { width: 100%; margin: 30px 0 0; }

    .newslatterBox { padding-bottom: 30px; margin-top: 0px;}
    .newslatterBox h2 { font-size: 50px; line-height: 30px; }
    .newslatterBox h4 { font-size: 28px; }
    .newslatterBox .form-inner { display: block; }
    .newslatterBox input { width: 100%; margin: 0 0 10px; }
    .newslatterBox .button { width: 100%; }
    .newslatterBox .button span { width: 100%; }
	.directory-details-bar .intro .leftbox .mainlogo img { max-width: 100%; }
   .mapicon-bar .img { padding: 0; margin-top: 0px; }
	.monthBox .info-block { font-size: 16px; }
.banner_sec { min-height: 450px; }
.banner_sec.leasing { padding-bottom: 40px; }
.banner_sec.leasing h1 { padding-right: 0; }
.leasing-bar .leasing-item .heading h3 { font-size: 35px; }
.leasingform_sec .leftimg figure img { border-radius: 40px 40px 40px 5px; }
.button.no-style span { min-height: 55px; }
	
	.inner-banner-bar h1 { font-size: 55px; }

.animation-service-bar .drodownfaqbg {
	max-height: inherit;
	overflow: visible;
	width: calc(100% + 0px);
	padding-right: 0px;
}
	.directory-details-bar .intro .leftbox .mainlogo { max-width: 220px; padding-top: 20px; }
	
	    .newslatterBox h2 span {
        font-size: 100%;
        line-height: 1;
        margin-top: 20px;
    }

	#header-part.fixed .logo{
		top: 0px;
		position: relative;
	}
	#header-part.fixed a.mobilemenu{
		top: 32px;
	}



	.tax-directory-category a.mobilemenu{color: #000000;}
	.tax-directory-category a.mobilemenu span{ background: #000000;}
	.tax-directory-category a.mobilemenu span::before{ background: #000000;}
	.tax-directory-category a.mobilemenu span::after{ background: #000000;}

	.service_sec .intro p{font-size: 15px;}
	.service_sec .catbox .cat_info .cat_title h3{font-size: 38px;}
	.service_sec .catbox .cat_info .cat_title h3 em{font-size: 70px;}
	.animation-service-bar .mobile-only p{ font-size: 15px;}
	p {
		font-size: 15px !important ;
		line-height: 25px !important;
	}

	.banner_sec.leasing h1{font-size: 46px;}
	.banner_sec.leasing h1 span{font-size: 54px;}
	.animation-service-bar .drodownfaqbg h4{text-align: left;font-size: 22px;}
	.animation-service-bar .drodownfaqbg .accdetails{padding-left: 39px;text-align: left;}
	.animation-service-bar .drodownfaqbg .accdetails ul li{font-size: 15px;}
	.farmersBox h2{font-size: 38px;}
	.farmersBox h3 {font-size: 30px;}
	.farmersBox .social-links{gap: 20px;}
	.farmersBox .social-links a{font-size: 24px;}
	.monthBox h2{font-size: 38px;}
	.footer_sec .col p{margin-bottom: 4px;}
	.service_sec .image figure {
		width: 100%;
		height: 0;
		padding-bottom: 110%;
	}

	.animation-service-bar .images-right .repeat {
        padding-bottom: 50px;
    }
	li.logo-spacer.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-74 {
		display: none;
	}
	.breadcrumbs-bar .rightcontent .filterbox .searchform input.searchfield{ font-size: 16px;}
	.leasingform_sec .formcontent h2{font-size: 38px;}
	.leasingform_sec .formcontent .wpcf7 .wpcf7-text{height: 50px;font-size: 16px; padding: 0 15px;}
	.leasingform_sec .leftimg figure{    border-radius: 48px 48px 48px 5px;}
	.newslatterBox input{height: 52px;}

	.farmersBox picture span, .farmersBox picture a{ width: 75px; height: 75px;}
	.breadcrumbs-bar h1{font-size: 52px;}
	.page-template-directory-template #content-part, .tax-directory-category #content-part{padding-top: 100px;}
	.post-password-form input[name="post_password"]{font-size: 16px;}
	.tax-directory-category #header-part.fixed a.mobilemenu{color: #ffffff;}
	.tax-directory-category #header-part.fixed a.mobilemenu span{background: #ffffff;}
	.tax-directory-category #header-part.fixed a.mobilemenu span::before{background: #ffffff;}
	.tax-directory-category #header-part.fixed a.mobilemenu span::after{background: #ffffff;}
	.leasingform_sec .formcontent .wpcf7 span.submitbtn input{font-size: 16px;}
	.leasingform_sec .formcontent h2{text-align: center;}
	.leasingform_sec .formcontent p{ text-align: center;}
	.leasingform_sec .formcontent .wpcf7 span.submitbtn{ margin: 0 auto;}
	.leasingform_sec .formcontent .wpcf7 .wpcf7-form-control-wrap{padding: 0px 10px 15px;}

	.directory-bar .directory-item h3{font-size: 28px;}
	.content-bar ul li {font-size: 15px;margin-bottom: 10px;}

	.contactBox .accordion-item h3 span{ top: 10px;}
	.contactBox .accordion-body{padding-left: 45px;}
	.button.black span {padding: 15px 40px;}
	.payBox h2{font-size: 38px;}

	.contact_info_sec .the-form .form-inner p{margin-bottom: 0px;padding-bottom: 0px;}
	.contact_info_sec .the-form .form-inner p .wpcf7-form-control-wrap{width: calc(100% - 132px);}
	.contact_info_sec .the-form .form-inner p input[type="email"]{height: 52px;padding-left: 20px;}
	.contact_info_sec .the-form .form-inner .button{height: 52px;min-width: 132px;}

}

@media only screen and (max-width: 639px) {









.leftBlogBox #commentform input[type="text"], .leftBlogBox #commentform input[type="email"], .leftBlogBox #commentform textarea, .leftBlogBox #commentform input[type="url"] { font-size: 14px; width: 100%; }
.leftBlogBox #commentform textarea { height: 150px; }
.leftBlogBox #commentform p.form-submit input[type="submit"] { margin-left: 0; }
#commentform label { font-size: 14px; }
.leftBlogBox #commentform { margin-top: 20px; }
.mobilesidebar { display: block; width: 100%; }

}

@media only screen and (max-width: 479px) {





caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
caption, th, td { float: left; padding-left: 0; padding-right: 0; width: 100%; }
.alignleft, .alignnone, .alignright, .aligncenter { clear: both; display: block; float: none; height: auto; margin: 0 0 10px !important; max-width: 100%; }
.wp-caption { width: 98% !important; }
.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter { float: none; margin: 0 0 10px !important; }
.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img { height: auto; max-width: 96%; width: 96%; }
.wp-caption img { width: 96%; }
.wp-caption p { padding: 3px !important; }
td img.alignnone { margin: 0 !important; }
.leftBlogBox .postLoop .image { max-width: 100%; margin: 0 0 15px 0; float: none; width: 100%; }
.leftBlogBox .postLoop .image img { width: 100%; }
}

@media only screen and (min-width: 768px) {
.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
}

@media only screen and (min-width: 768px) {
	
	
	
}


@media only screen and (max-width: 767px) {
	
	    .banner_sec {
        min-height: 450px;
        height: 450px;
    }
	
}